Version: dev-perl/XML-Handler-YAWriter 0.230.0-r1:0

Depends On: >=dev-perl/libxml-perl-0.07-r1 dev-lang/perl:=[-build(-)]

USE Flags:

0.230.0-r1
"alpha amd64 ~arm ~arm64 ~hppa ia64 ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~x86-macos"
comments powered by Disqus